/** BODY */
body {
	font-size: 13px;
	text-align: justify;
}

/** UL */
ul.style1 a {
	font-size: 13px;
	font-weight: normal;
}

/** USERLOGIN */
#userlogin a {
	color: #AAAAAA;
}
div#userlogin {
	height: 85px;
	margin-top: 16px;
}



/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
}

/** LOGO */

#logo {
	position: relative;
}

#logo h1 {
	margin: 0px;
	line-height: normal;
	text-indent: 0;
	text-decoration: none;
	text-transform: none;
	font-size: 80px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #CCCCCC;
}

#logo p {
	text-indent: 0;
	text-decoration: none;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #CCCCCC;
}

#logo a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/** FOOTER */

#footer {
}

/** REPORT */

div#report {
	background-color: #FFFFFF;
	padding: 4px;
}
th.blu {
	background-color: #296C8E;
	color: #EEEEEE;
	text-align: center;
}
td.blu {
}
table.blu {
}
